Bug 135189 - libungif 4.1.3 is released
libungif 4.1.3 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libungif (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://sourceforge.net/project/showno...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-09 19:01 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 10:01:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-09 19:01:08 EDT
Description of problem:
libungif 4.1.3 was released at May 29, 2004 and Fedora Development 
is hanging around the older 4.1.2. 4.1.3 contains lots of fixes, 
for more information please have a look to the changelog.

Version-Release number of selected component (if applicable):
libungif-4.1.2-3

Actual results:
--- snipp ---
--- libungif.spec       2004-06-15 16:39:34.000000000 +0200
+++ libungif.spec.rsc   2004-10-10 00:57:56.000000000 +0200
@@ -1,7 +1,7 @@
 Summary: A library for manipulating GIF format image files.
 Name: libungif
-Version: 4.1.2
-Release: 3
+Version: 4.1.3
+Release: 1
 License: MIT
 URL: http://sourceforge.net/projects/libungif/
 Source: http://osdn.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2
@@ -50,7 +50,7 @@
 You'll also need to install the libungif package.

 %prep
-%setup -q -n %{name}-%{version}
+%setup -q

 %build
 %configure
--- snapp ---

Expected results:
Upgrade to 4.1.3 ;-)

Note You need to log in before you can comment on or make changes to this bug.